<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/p2.css">
    <title>Buscar con ID y AJAX en una API</title>
    <link rel="icon" type="image/x-icon" href="/img/favicon.ico">
</head>
<body>
    <div class="contenedor">
        <div class="acciones">
            <button id="btnCargar">Mostrar Todos</button>
            <button id="btnLimpiar">Limpiar</button>
        </div>
        <div id="contenedorUsuarios">
            <!--Carga de usuarios-->
        </div>
    </div>
    <script src="/js/p3.js"></script>
</body>
</html>